OpenStack Compute (Nova)

Activity log for bug #1007648

Date Who What changed Old value New value Message
2012-06-01 23:07:22 Devananda van der Veen bug added bug
2012-06-01 23:46:48 OpenStack Infra nova: status New In Progress
2012-06-01 23:46:48 OpenStack Infra nova: assignee Devananda (devananda)
2012-06-12 21:29:11 OpenStack Infra nova: status In Progress Fix Committed
2012-07-04 08:31:34 Thierry Carrez nova: status Fix Committed Fix Released
2012-07-04 08:31:34 Thierry Carrez nova: milestone folsom-2
2012-09-27 15:39:28 Thierry Carrez nova: milestone folsom-2 2012.2